body {
  /*line-height:0; */
}
iframe {
  line-height:0;
  display:block;
}

/**
 * FIL D ARIANE
 **/
#filAriane {
  padding:20px 0 20px 0;
  margin:0px; 
  float:left;
}
#filAriane li {
  display:inline-block;
  font-family:'Ubuntu Condensed';
  font-size:13px;
  color:#9e9e9e;
  text-transform:uppercase;
  background:url(../img/site/fil_ariane-separateur.png) no-repeat right center;
  padding:0 10px 0 0;
  margin:0 5px 0 0;
}
#filAriane li a {
  text-decoration:none;
  line-height:45px;
  color:#9e9e9e;
}
#filAriane li.last a,
#filAriane li.last {
  color:#6e9214;
  background:none;
}

#web20Links {
  float:right;
  padding:20px 0 20px 0;
  margin:0px; 
}
#web20Links li {
  display:inline-block;
  font-family:'Ubuntu Condensed';
  font-size:13px;
  color:#9e9e9e;
  text-transform:uppercase;
  line-height:45px;
}
#web20Links li.partager {
  background:url(../img/site/fil_ariane_web_separateur.png) no-repeat right center;
  padding:0 15px 0 0;
  margin:0 5px 0 0;
  float:left;
}
#web20Links li a {
  color:#9e9e9e;
  text-decoration:none;
  line-height:20px;
  display:block;
  height:45px;
  padding:0px 4px 0px 4px;
  line-height:45px;
}
#web20Links li a.email { background:url(../img/site/fil_ariane_web_email.png) no-repeat center center; width:10px; }
#web20Links li a.fb { background:url(../img/site/fil_ariane_web_fb.png) no-repeat center center; width:10px; }
#web20Links li a.tw { background:url(../img/site/fil_ariane_web_tw.png) no-repeat center center; width:15px; }
#web20Links li a.gp { background:url(../img/site/fil_ariane_web_gp.png) no-repeat center center; width:16px; }
#web20Links li a.addthis { background:url(../img/site/fil_ariane_web_addthis.png) no-repeat center center; width:15px; }
#web20Links li a.print { background:url(../img/site/fil_ariane_web_print.png) no-repeat center center; width:20px; }
#web20Links li a.you { background:url(../img/site/fil_ariane_web_you.png) no-repeat center center; width:20px; }
#web20Links li a.fli { background:url(../img/site/fil_ariane_web_flickr.png) no-repeat center center; width:20px; }

#web20Links li a:hover {
  background-position:center 10px!important; 
}

/** addthis **/

#web20Links {
  width:280px;
  clear: none!important;
}
#web20Links .partager {
  display:inline-block;
  font-family:'Ubuntu Condensed';
  font-size:13px;
  color:#9e9e9e;
  text-transform:uppercase;
  line-height:45px;
  float:left;
  padding-right:20px;
  background:url(../img/site/fil_ariane_web_separateur.png) no-repeat right center;
  padding:0 15px 0 0;
  margin:0 5px 0 0;
}
#web20Links .at-share-btn .at-icon-wrapper {
  display: none;
}
#web20Links .at-share-btn.at-svc-facebook { background:url(../img/site/fil_ariane_web_fb.png) no-repeat center center; width:10px; }
#web20Links .at-share-btn.at-svc-twitter { background:url(../img/site/fil_ariane_web_tw.png) no-repeat center center; width:15px; }
#web20Links .at-share-btn.at-svc-google_plusone_share{ background:url(../img/site/fil_ariane_web_gp.png) no-repeat center center; width:16px; }
#web20Links .at-share-btn.at-svc-compact { background:url(../img/site/fil_ariane_web_addthis.png) no-repeat center center; width:15px; }
#web20Links .at-share-btn.at-svc-print { background:url(../img/site/fil_ariane_web_print.png) no-repeat center center; width:20px; }

#web20Links .at4-icon { visibility:hidden; }
#web20Links .at_flat_counter {
  margin: 12px 5px!important;
  float:left!important;
}
#web20Links .at-share-btn {
  background-color: transparent!important;
  background:url(../img/site/fil_ariane_web_separateur.png) no-repeat right center;
  padding:0 15px 0 0;
  margin:0 5px 0 0;
  float:left;
  color:#9e9e9e;
  text-decoration:none;
  display:block;
  height:45px;
  padding:0px 4px 0px 4px;
  line-height:45px;
  max-height:none;
  max-width:none;
  cursor:pointer;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

#web20Links .at-share-btn:hover {
  background-position:center 10px!important; 
}

#at15s.atm {
	/*margin-left:-140px;*/
}

/**
 * BANDEAU SOMMAIRE
 **/
#tinymce.bandeauTitre {
  padding:0px;
  margin:0px; 
}
.bandeauTitre {
  width:100%;
  height:115px;
  background:url(../img/site/bloc-titre_fond-vert.png) repeat-x top center;
}
.bandeauTitre h1,
.bandeauTitre .title {
  font-family:'Ubuntu', Arial;
  font-size:36px;
  color:#FFF;
  font-weight:300;
  display:block;
  margin:0px;
  padding:0px;
}
.bandeauTitre .carnet {
  float:right;
  background:#7b9d1a url(../img/site/panier_ajouter.png) no-repeat center 30px;
  font-family:'Ubuntu Condensed', Arial;
  font-size:12px;
  line-height:12px;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  color:#FFF;
  padding:80px 0 0 0;
  width:250px;
  height:35px;
}
.bandeauTitre .carnet:hover {
  background:#6D8B19 url(../img/site/panier_ajouter.png) no-repeat center 30px;
}
.bandeauTitre h2 {
  font-family:'Open Sans', Arial;
  font-size:15px;
  color:#FFF;
  font-weight:400;
  text-transform:uppercase;
  padding:0 0 0 0;
  margin:0 0 0 0;
}
.bandeauTitre h3 {
  font-family:'Open Sans', Arial;
  font-size:12px;
  color:#FFF;
  font-weight:400;
  text-transform:uppercase;
  padding:20px 0 0 0;
  margin:0 0 0 0;
}
.bandeauTitre.rouge {
  background: url(../img/site/bloc-titre_fond-rouge.png) repeat-x top center;
}
.bandeauTitre.rouge .carnet {
  background:#C55400 url(../img/site/panier_ajouter.png) no-repeat center 23px;
}
.bandeauTitre.rouge .carnet:hover {
  background:#AB4900 url(../img/site/panier_ajouter.png) no-repeat center 23px;
}

.bandeauTitre.simple h1, 
.bandeauTitre.simple .title {
  line-height:115px;
  height:auto;
}
.bandeauTitre.simple.sur2lignes h1,
.bandeauTitre.simple.sur2lignes .title {
  line-height:37px;
  padding-top:20px;
}
.bandeauTitre.double h1,
.bandeauTitre.double .title {
  padding:20px 0 0px 0;
}
.bandeauTitre.tripple h1,
.bandeauTitre.tripple .title {
  padding:0 0 0 0;
  line-height:40px;
}

.bandeauTitre .nav {
  position:absolute;
  /*right:270px; */
  right:10px; 
  top:35px;
  width:auto;
}
.bandeauTitre .nav .num {
  display:inline-block;
  text-align:center; 
  height:20px;
  line-height:20px;
  padding:11px 0px 10px 0px;
  font-family:'Open Sans',Arial;
  font-weight:300;
  font-size:11px;
  color:#FFF;
}
.bandeauTitre .nav .prev {
  background:url(../img/site/prev-fiche.png) no-repeat center center;
  width:12px;
  height:21px;
  display:inline-block;
  float:left;
  padding:10px 8px 10px 8px;
}
.bandeauTitre .nav .next {
  background:url(../img/site/next-fiche.png) no-repeat center center;
  width:12px;
  height:21px;
  display:inline-block;
  float:right;
  padding:10px 8px 10px 8px;
}
.bandeauTitre .nav .disabled {
  opacity:0.2; 
}


/**
 * ASIDE
 **/
 
.aside {
  width:250px; 
  min-height:50px;
  float:right;
}
.aside .title {
  font-family:'Ubuntu', Arial;
  font-size:24px;
  color:#8a867e;
  font-weight:300;
  text-transform:uppercase;
  text-align:left;
  padding:25px 0 10px 0;
}


.aside .bloc {
  position:relative;
  padding:0 0 20px 0; 
}
.aside figure,
.aside .bloc figure {
  width:250px;
  max-height:130px; 
  overflow:hidden;
}
.asidefigure img ,
.aside .bloc figure img {
  width:100%; 
}
.aside h3,
.aside .bloc h3 {
  font-family:'Open Sans', Arial;
  font-size:12px;
  color:#FFF;
  font-weight:300;
  text-transform:uppercase;
  text-align:left;
  background:#333;
  display:inline-block;
  height:26px;
  line-height:26px;
  padding:0 15px 0 10px;
  top:6px;
  left:-3px;
  position:absolute;
}
.aside h3 a, 
.aside .bloc h3 a {
  font-family:'Open Sans', Arial;
  font-size:12px;
  color:#FFF;
  font-weight:300;
  text-decoration:none;
}
.aside h2,
.aside .bloc h2 {
  font-family:'Open Sans', Arial;
  font-size:15px;
  color:#85a51e;
  font-weight:400;
  text-transform:uppercase;
  text-align:left;
  padding:10px 0 0 0;
  line-height:16px;
}
.aside h2 a,
.aside .bloc h2 a {
  font-family:'Open Sans', Arial;
  font-size:15px;
  color:#85a51e;
  font-weight:400;
  line-height:16px;
  text-decoration:none;
}


/**
 * INTRODUCTION
 **/
 
.introduction .aside {
  width:250px;
  height:100%;
  float:right;
  position:relative;
  background:#000;
}

.introduction {
  width:100%; 
  overflow:hidden;
}
 
 /** intro itinaraire **/
.introduction.itineraire {
  height:335px;
  background:url(../img/site/intro_bandeau_iti.jpg) no-repeat bottom center;
  background-size:cover;
}
.introduction.itineraire .aside {
  height:335px;
  background:url(../img/site/intro_carte.jpg) no-repeat top center;
}
.introduction.itineraire .aside h2 {
  background:url(../img/site/intro_picto-iti.png) no-repeat left center;
  padding:0 0 0 30px;
  margin:15px 0 0px 20px;
  color:#3a3a3a;
  font-family:'Open Sans', Arial;
  font-weight:400;
  font-size:14px;
  line-height:25px;
}
.introduction.itineraire .aside .itiForm {
  position:absolute;
  bottom:0px;
  left:0px;
  height:155px;
  width:100%;
  background:#e9e9e9;
}
.introduction.itineraire .aside .itiForm form {
  padding:10px 25px;
  width:auto;
}
.introduction.itineraire .select2-container .select2-choice,
.introduction.itineraire .aside .itiForm form #itiArrivee,
.introduction.itineraire .aside .itiForm form #itiDepart {
  height:28px;
  line-height:28px;
  background:#FFF;
  border:solid 1px #b8b8b8;
  color:#3a3a3a;
  font-family:'Open Sans', Arial;
  font-weight:300;
  font-size:14px;
  padding:0px 10px;
  width:178px;
  margin-bottom:3px;
  outline:0;
  border-radius:0px;
}
.introduction.itineraire .select2-container .select2-choice .select2-arrow {
  border:none;
  background:none;
  background-image:none;
}
.select2-results li {
  color:#3a3a3a;
  font-family:'Open Sans', Arial;
  font-weight:300;
  font-size:14px;
}
.select2-drop-active {
  border:solid 1px #b8b8b8!important;
}

.introduction.itineraire .aside .itiForm form #itiArrivee {
  width:200px; 
}

.introduction.itineraire .aside .itiForm form #ShowIti {
  height:31px;
  line-height:31px;
  color:#FFF;
  font-family:'Open Sans', Arial;
  font-weight:300;
  font-size:14px;
  text-align:center;
  width:200px;
  margin-bottom:5px;
  border:none;
  text-transform:uppercase;
  outline:0;
  background: rgb(132,162,61); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(132,162,61,1) 0%, rgba(86,117,15,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(132,162,61,1)), color-stop(100%,rgba(86,117,15,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(132,162,61,1) 0%,rgba(86,117,15,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(132,162,61,1) 0%,rgba(86,117,15,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(132,162,61,1) 0%,rgba(86,117,15,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(132,162,61,1) 0%,rgba(86,117,15,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84a23d', endColorstr='#56750f',GradientType=0 ); /* IE6-9 */
}
.introduction.itineraire .aside .itiForm form #ShowIti:hover {
  opacity:0.85; 
}
.introduction.itineraire .aside .itiForm form #ShowIti.disabled:hover,
.introduction.itineraire .aside .itiForm form #ShowIti.disabled {
  opacity:0.3; 
  cursor:default;
}


 /** intro presse **/

.introduction.presse {
  height:335px;
  background:url(../img/site/intro_bandeau_presse.jpg) no-repeat bottom center;
  background-size:cover;
}
.introduction.presse .centree { height:335px; }
.introduction.presse .aside .text {
  position:absolute;
  width:200px;
  left:25px;
  bottom:25px;
  display:block;
}
.introduction.presse .aside p {
  color:#FFF;
  font-family:'Open Sans', Arial;
  font-weight:300;
  font-size:16px;
  margin-bottom:15px;
}


/** intro statique 1 **/
.introduction.static1, 
.introduction.static2 {
  height:525px;
  background:url(../img/site/intro_bandeau_static1.jpg) repeat-x top center;
}
.introduction.static1 .openDiapo,
.introduction.static2 .openDiapo {
  background:rgba(0,0,0,0.5) url(../img/site/next-fiche.png)  no-repeat 21px center;
  border-radius:50% 50%;
  width:31px;
  height:31px;
  position:absolute;
  left:100%;
  top:50%;
  padding:10px 10px 10px 10px;
  margin:-25px 0 0 20px;
}
.introduction.static2 .diaporamaLaetis,
.introduction.static1 .diaporamaLaetis {
  display:none; 
}
.introduction .diaporamaLaetis.rsFullscreen {
  display:block!important; 
}
.article .diaporamaLaetis .rsArrowLeft .rsArrowIcn,
.introduction .diaporamaLaetis.rsFullscreen .rsArrowLeft .rsArrowIcn {
  background:url(../img/site/intro_picto-prev.png) no-repeat center center;
  background-position:center center!important; 
}
.article .diaporamaLaetis .rsArrowRight .rsArrowIcn,
.introduction .diaporamaLaetis.rsFullscreen .rsArrowRight .rsArrowIcn {
  background:url(../img/site/intro_picto-next.png) no-repeat center center;
  background-position:center center!important; 
}

.rsDefault .rsBullets {
  background: none!important;

}


/** intro statique 2 **/


.introduction.static2 {
  background:url(../img/site/intro_bandeau_static2.jpg) repeat-x top center;
}

.introduction .aside.contact {
  background:#000;
}
.introduction .aside .coords {
  height:50%;
  width:100%;
  display:block;
  position:relative;
}
.introduction .map {
  height:50%;
  width:100%;
  background-color:transparent!important;
  background:#323232!important;
}
.introduction .map .gmnoprint { display:none; }
.introduction .coords div {
  bottom:20px;
  left:30px;
  position:absolute;
  width:200px;
  padding-top:0px;
}
.introduction .coords p ,
.introduction .coords li {
  display:block;
  color:#7b9d1a;
  font-size:13px;
  font-weight:400;
  font-family:'Open Sans',Arial;
  line-height:18px;
  padding:4px 0px;
}
.introduction .coords p a {
  color:#FFF;
  font-size:13px;
  font-weight:400;
  font-family:'Open Sans',Arial;
  line-height:18px;
  text-decoration:none;
}
.introduction .coords p a:hover {
  color:#FFF; 
}
.introduction .coords p .title {
  color:#FFF;
  font-weight:600;
  display:block;
  font-size:13px;
  font-weight:400;
  padding:0;
  margin:0;
  text-transform:none;
}
.introduction .coords  ul {
  padding:0;
  margin:0px; 
}
.introduction .coords  li {
  display:block;
  list-style:none;
}
.introduction .coords a {
  padding:8px 0 0 30px;
  line-height:18px;
  text-decoration:none;
  display:block;
  margin-top:0px;
  color:#FFF;
  font-weight:600;
}
.introduction .coords a:hover span {
  color:#FFF; 
}
.introduction .coords .detail {
  display:block;
  color:#7b7b7b;
  font-size:12px;
  font-family:'Open Sans',Arial;
  margin-left:-30px;
}
.introduction .coords .iti {
  background:url(../img/site/intro_picto-iti_blanc.png) no-repeat left 9px;
  padding:10px 0 10px 30px;
}
.introduction .coords .iti .detail {
  font-size:11px; 
}
.introduction .coords .tel {
  background:url(../img/site/intro_picto-tel_blanc.png) no-repeat left 4px;
}
.introduction .coords .email {
  background:url(../img/site/intro_picto-email_blanc.png) no-repeat left 7px;
}
.introduction .coords .web {
  background:url(../img/site/intro_picto-web_blanc.png) no-repeat left 6px;
  float:left;
  display:inline-block;
  margin-right:20px;
}
.introduction .coords .web.fb {
  margin-right:0px; 
  background:url(../img/site/intro_picto-web-fb_blanc.png) no-repeat left 6px;
}


/** Introduction diaporama 1 **/
.introduction.diapo1 {
  height:320px;
}
.introduction.diapo1 .rsArrow.rsArrowLeft .rsArrowIcn {
  background:url(../img/site/intro_picto-prev.png) no-repeat left center;
}
.introduction.diapo1 .rsArrow.rsArrowRight .rsArrowIcn {
  background:url(../img/site/intro_picto-next.png) no-repeat right center;
}
.introduction .rsGCaption {
  position:relative;
  bottom:0px;
  left:0px;
  width:100%;
  height:0px;
}
.introduction .rsABlock {
  background:none;
  background-color:transparent;
  margin: 0 auto;
  position: relative;
  height: 100%;
  width: 100%;
  max-width:1024px;
  min-width:980px;
  position:relative;
  left:auto;
  right:auto;
  bottom:150px;
  top:auto;
}
.introduction .diaporamaLaetis .rsABlock h6 {
  font-family:'Ubuntu',Arial;
  font-weight:600;
  font-size:40px;
  color:#FFF;
  text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
  line-height:45px;
  text-align:right;
}
.introduction .diaporamaLaetis .rsABlock .desc {
  font-family:'Ubuntu',Arial;
  font-weight:400;
  font-size:24px;
  color:#FFF;
  text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
  line-height:26px;
  text-align:right;
}
.introduction .diaporamaLaetis .rsABlock .lien { text-align:right; }
.introduction .diaporamaLaetis .rsABlock .lien a {
  font-family:'Ubuntu',Arial;
  font-weight:400;
  font-size:24px;
  color:#FFF;
  text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
  line-height:26px;
  text-align:right;
  text-decoration:none;
}
.introduction .diaporamaLaetis .rsTabs {
  bottom:20px; 
  text-align:right;
  margin:auto;
  width: 100%;
  max-width:1024px;
  min-width:980px;
  float:none;
  position:relative;
  bottom:60px;
  clear:both;
  height:0px;
  
}
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab {
  width:22px;
  height:22px;
  display:inline-block;
  background:#000;
  border-radius:50%;
  color:#FFF;
  font-family:'Open Sans',Arial;
  font-weight:400;
  font-size:12px;
  color:#FFF;
  line-height:22px;
  margin-left:5px;
  text-align:center;
}
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab.rsNavSelected {
  background:#98b325;
  color:#000;
}
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:first-child:after{ content:'1'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(2):after{ content:'2'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(3):after{ content:'3'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(4):after{ content:'4'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(5):after{ content:'5'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(6):after{ content:'6'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(7):after{ content:'7'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(8):after{ content:'8'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(9):after{ content:'9'; }
.introduction .diaporamaLaetis .rsTabs .rsNavItem.rsTab:nth-child(10):after{ content:'10'; }


.introduction .diaporamaLaetis .rsABlock.xGauche h6,
.introduction .diaporamaLaetis .rsABlock.xGauche .desc,
.introduction .diaporamaLaetis .rsABlock.xGauche { text-align:left; }
.introduction .diaporamaLaetis .rsABlock.xDroite h6,
.introduction .diaporamaLaetis .rsABlock.xDroite .desc,
.introduction .diaporamaLaetis .rsABlock.xDroite { text-align:right; }
.introduction .diaporamaLaetis .rsABlock.yHaut { bottom:210px; }
.introduction .diaporamaLaetis .rsABlock.yBas { bottom:155px;}

@media screen and (max-width:1150px){
  
  .introduction.static1 .openDiapo,
  .introduction.static2 .openDiapo {
    left:auto;
    right:250px;
  }
  .introduction .diaporamaLaetis .rsABlock { padding:0px; }
  .introduction .diaporamaLaetis .rsABlock.xGauche h6,
  .introduction .diaporamaLaetis .rsABlock.xGauche .desc,
  .introduction .diaporamaLaetis .rsABlock.xGauche { padding-left:40px; }
  .introduction .diaporamaLaetis .rsABlock.xDroite h6,
  .introduction .diaporamaLaetis .rsABlock.xDroite .desc,
  .introduction .diaporamaLaetis .rsABlock.xDroite { padding-right:40px; }
  .introduction .diaporamaLaetis .rsTabs {
    max-width: 900px;
    min-width: 900px;
  }
}

/**
 * SOMMAIRE
 **/
.sommaire {
  width:100%;
  padding:20px 0;
  background:#403a32;
  text-align:center;
}
.sommaire .centree {
  max-width:1180px; 
}
.sommaire a {
  display:inline-block;
  color:#2b2b2b;
  font-size:18px;
  font-family:'Ubuntu Condensed', Arial;
  text-decoration:none;
  width:250px;
  height:235px;
  position:relative;
  text-transform:uppercase;
  line-height:17px;
  margin:10px;
}
.sommaire .cmBlocInfoAjouter a,
.sommaire .cmBlocInfoEncadre a { margin:0; height:auto; }
.sommaire .cmBlocInfoEncadre { clear:both; }
.sommaire a span.img {
  background-size:100%!important;
  background-position:center center!important;
  width:250px;
  height:180px;
  display:block;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.sommaire a:hover .img {
  background-size:110%!important;
}
.sommaire a span.title {
  height:55px;
  width:250px;
  text-align:center;
  background:#99c241;
  vertical-align:middle!important;
  display:table-cell;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.sommaire a:hover .title {
  background:#99c241;
}


/** 
 * POPUP DIAPORAMA
 **/
 
#popupViewPort {
  position:fixed;
  top:0px;
  left:0px;
  width:90%;
  height:100%; 
  padding:0% 5%;
  background:rgba(0,0,0,0.8);
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
#popupViewPort.disabled {
  visibility:hidden;
  opacity:0;
}
#popupViewPort .diaporamaLaetisIntro {
  width:100%;
  height:90%;
  margin:2% 0 0 0;
}
.diaporamaLaetis .close,
#popupViewPort .close {
  background:url(../img/site/popup_diapo-close.png) no-repeat center center;
  height:16px;
  width:16px;
  display:block;
  position:absolute;
  top:0px;
  right:0px;
  padding:20px;
  cursor:pointer;
  z-index:999;
}
.rsOverflow,
.rsSlide {
  background:none!important; 
  background-color:transparent!important; 
}
.rsNav {
  position:absolute;
  bottom:0px;
  width:100%;
  left:0px;
  text-align:center; 
}
.rsNavItem.rsBullet {
  display:inline-block;
}
.rsNavItem.rsBullet span {
  background:url(../img/site/diapo_bulle.png) no-repeat center center; 
  width:15px;
  height:15px;
  display:block;
  cursor:pointer;
}
.rsNavItem.rsBullet.rsNavSelected span {
  background:url(../img/site/diapo_bulle_actif.png) no-repeat center center; 
}
 
 
 
 /**
  * ARTICLES
  **/
  
.colGauche {
  padding-right:310px;
}
section { 
  padding-bottom:0px;
}
.article  {
  padding:40px 0 20px 0;  
  margin:0 0 0 0;
}
.article .paragrapheInvisible {
  display:none; 
}


.colGauche .cmBlocInfoEncadre,
.colGauche .article {
  float:left; 
  clear:left;
  width:100%;
}
.diaporamaLaetis.rsFullscreen {
  background:rgba(0,0,0,0.8); 
}
.article .diaporamaLaetis .rsABlock {
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 15%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(15%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 15%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 15%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 15%,rgba(0,0,0,0.65) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 15%,rgba(0,0,0,0.65) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
  padding:20px 15px 10px 15px;
}
.article .diaporamaLaetis .rsABlock h6 {
  text-align:left;
  font-size:17px;
  font-family:"Open Sans", Arial;
  font-weight:600;
  color:#FFF;
  font-style:normal;
}
.article .diaporamaLaetis .rsABlock .desc {
  margin-bottom:0px;
  font-size:11px;
  font-family:"Open Sans", Arial;
  font-weight:6400;
  color:#FFF;
  font-style:normal;
}
.rsFullscreenBtn {
  background: url(../img/site/picto-plein-ecran.gif) no-repeat center center;
  display:block;
  width:30px;
  height:30px;
  position:absolute;
  bottom:0px;
  right:0px;
  z-index:30;
}
.colGauche .article {
  padding:20px 0 0 0;
  width:100%;
}
.colGauche .centree, 
.article .centree {
  min-width:inherit; 
}
.article img {
  margin:20px 0px; 
}
.article .alignLeft {
  float:left;
  margin:0px 50px 10px 0;
}
.article .alignRight {
  float:right;
  margin:0px 0 10px 50px;
}

.article h2 {
  font-family:'Ubuntu', Arial;
  font-size:33px;
  font-weight:300;
  color:#96bb1f;
  line-height:40px;
  margin:10px 0 25px 0;
  text-align:left;
}
.article h3 {
  font-family:'Open Sans', Arial;
  font-size:15px;
  font-weight:400;
  color:#96bb1f;
  line-height:22px;
  text-align:left;
}
.article li {
  list-style:inside; 
}
.article p,
.article td,
.article li {
  font-family:'Open Sans', Arial;
  font-size:13px;
  font-weight:400;
  color:#3c3c3c;
  line-height:20px;
  margin:0 0 15px 0;
  text-align:left;
}
.article .showHide {
  font-family:'Open Sans', Arial;
  font-size:13px;
  font-weight:400;
  color:#759315;
  line-height:20px;
  text-decoration:none;
  font-weight:500;
  margin-bottom:20px;
  margin-top:-5px;
}
.article a {
  font-family:'Open Sans', Arial;
  font-size:13px;
  font-weight:400;
  color:#759315;
  line-height:20px;
  text-decoration:none;
  font-weight:500;
}
.article .legende {
  font-family:'Open Sans', Arial;
  font-size:12px;
  font-weight:600;
  color:#96bb1f;
  line-height:22px;
  font-style:italic;
  text-align:left;
}

.article table {
  width:100%; 
}
.article table td { vertical-align:top; }

.article .col2 {
  width:100%;
}
.article .col2 .first {
  width:47%;
  float:left;
  margin-right:6%;
}
.article .col2 .last {
  width:47%;
  float:left;
}
.article .alterne tr:nth-child(2n+2) {
  background-color:#e4e3df;
}
.article .alterne td {
  width:30%;
  padding:4px 2%
}
.article .alterne td:first-child {
  width:27%;
  padding:6px 2% 6px 4%;
}

.article .col2 img,
.article .col3spe2 img {
   margin-top:0px;
   margin-bottom:0px;
}
.article .col2 li {
  margin-bottom:2px; 
}

.col3spe2 {
  margin: 30px 0;
}
.col3spe2 article {
  padding:0 0 30px 0; 
}
.col3spe2 article,
.article .col3spe2 article {
  width:30%;
}
.col3spe2 .first,
.article .col3spe2 div.first {
  float:left;
  width: 30%;
}
.col3spe2 .middle,
.article .col3spe2 div.middle {
  float:left;
  margin-left:5%;
  width: 30%;
}
.col3spe2 .last,
.article .col3spe2 div.last {
  float:right;
  width: 30%;
}
.col3spe2 figure,
.article .col3spe2 figure {
  max-height:136px;
  overflow:hidden;
  width:100%;
}
.col3spe2 img, 
.article .col3spe2 img {
  width:100%;
}


.article .col3spe2 p,
.col3spe2 p { 
  font-family: 'Open Sans', Arial;
  font-size: 13px;
  font-weight: 400;
  color: #3c3c3c;
  line-height: 20px;
  margin: 0 0 15px 0;
  text-align: left;
}
.col3spe2 h2, 
.article .col3spe2 h2 {
  font-size:30px;
  line-height:30px;
  padding:15px 0px;
  margin:0;
  font-weight: 300;
  color: #96bb1f;
  font-family: 'Ubuntu', Arial;
  text-align: left;
}
.col3spe2 .enSavoirPlus,
.article .col3spe2 .enSavoirPlus {
  display:inline-block;
  background:#728f15 url(../img/site/article_picto-ensavoirplus.png) no-repeat right center;
  color:#FFF;
  line-height:26px;
  padding:0px 22px 0px 10px;
  text-decoration:none;
  font-family: 'Open Sans', Arial;
  font-size: 13px;
}
.col3spe2 .enSavoirPlus:hover,
.article .col3spe2 .enSavoirPlus:hover {
  background-color: #647F0C;
}

.article .listCaracteristiques p{
  margin:0 0 0 0;
}
.article .listCaracteristiques p.tarif_rem {
  margin-bottom:10px; 
}
.article .listCaracteristiques p.lib_des,
.article .listCaracteristiques p.horaire-texte {
  white-space:pre-wrap; 
}
.article .encartInfosPratiques h3,
.article .listCaracteristiques h3{
  margin:25px 0 5px 0;
  text-transform:uppercase;
  border-bottom:solid 1px #dcdad0;
  font-weight:400;
}
.article .listCaracteristiques h3 img {
  margin-left:7px; 
  margin-top:-3px; 
}

.article .listCaracteristiques .separateur {
  background:url(../img/site/separateur-puce.png) no-repeat center 14px;
  width:0px;
  padding:0 0 0 5px;
  margin:0 0 0 5px;
  min-height:5px;
  display:inline-block;
  overflow:hidden;
}

.article .encartVert {
  background:#5f940b url(../img/site/article_encart-vert.png) no-repeat bottom right;
  min-height:170px;
  display:block;
  padding:30px 30px;
}
.article .encartVert h2 {
  border-bottom:solid 1px #FFF;
  padding-bottom:10px;
}
.article .encartVert h2,
.article .encartVert p,
.article .encartVert li,
.article .encartVert h3,
.article .encartVert a {
  color:#FFF;
}
.article .encartVert strong {
  font-size:18px;
  font-weight:600; 
}

.article .contact,
.article .dureeOuverture {
  padding:0px 40px 0px 40px;
}
.article .contact {
  background:url(../img/site/article_encart_renseignements-contact.png) no-repeat left top;
}
.article .dureeOuverture {
  background:url(../img/site/article_encart_renseignements-heure.png) no-repeat left top;
}
.article .encartInfosPratiques h3 {
   margin-top:0px;
}

.article.simpleDsio iframe {
  border:#e1e1e1 solid 1px;
} 


/**
 * SLIDER OFFRES
 **/
.article .sliderOffre {
  height:155px;
  width:100%;
  position:relative;
  overflow:hidden;
}
.article.offres {
  margin:30px 0 20px 0;
  padding-top:0px;
  background:url(../img/site/article_slider_fond.png) repeat-x center top;
}
.article.sliderOffre .rsSlide,
.article .sliderOffre .rsSlide {
  height:100%;
  width:100%;
}
.article .sliderOffre .slideOffre {
  padding:0 80px;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
  visibility:hidden;
  opacity:0;
}
.article.sliderOffre.rsHor .slideOffre,
.article .sliderOffre.rsHor .slideOffre {
  visibility:visible;
  opacity:1;
  height: 155px;
	cursor:pointer;
}
.article.sliderOffre figure,
.article .sliderOffre figure {
  width:221px;
  height:141px;
  display:block;
  overflow:hidden;
  float:left;
  margin:6px 40px 6px 0px;
}
.article.sliderOffre figure img,
.article .sliderOffre figure img {
  margin:0 0 0 0; 
}
.article.sliderOffre .content,
.article .sliderOffre .content {
  margin-left:260px;
}
.article.sliderOffre h3,
.article .sliderOffre h3 {
  font-family:'Ubuntu', Arial;
  font-size:20px;
  font-weight:500;
  color:#FFF;
  line-height:22px;
  text-align:left;
  padding:15px 0px;
}
.article.sliderOffre a,
.article .sliderOffre a {
  font-family:'Open Sans', Arial;
  font-size:13px;
  font-weight:400;
  color:#FFF;
  line-height:15px;
  text-align:left;
}
.article.sliderOffre .prix,
.article .sliderOffre .prix {
  display:block;
  border-bottom:dotted 1px #FFF;
  padding-bottom:6px;
  margin-bottom:5px;
}
.article.sliderOffre .prix span,
.article .sliderOffre .prix span {
  font-size:30px;
  line-height: 10px;
}
.article .sliderOffre .content,
.article.sliderOffre p,
.article .sliderOffre p {
  font-family:'Open Sans', Arial;
  font-size:13px;
  font-weight:400;
  color:#FFF;
  line-height:15px;
  text-align:left;
	margin-bottom:5px
}
.article .sliderOffre p.desc {
  max-height:42px;
  overflow:hidden;
  margin-bottom:0;
  padding-bottom:0;
}
/*.article .sliderOffre .content:after {
  content:"..."
}*/
.article .sliderOffre .rsArrow.rsArrowLeft {
  position:absolute;
  left:0px;
  top:0px; 
}
.article .sliderOffre .rsArrow.rsArrowRight {
  position:absolute;
  right:0px;
  top:0px; 
}
.article .sliderOffre .rsArrow.rsArrowLeft .rsArrowIcn {
  background:url(../img/site/intro_picto-prev.png) no-repeat center center;
  height:155px;
  width:80px;
}
.article .sliderOffre .rsArrow.rsArrowRight .rsArrowIcn {
  background:url(../img/site/intro_picto-next.png) no-repeat center center;
  height:155px;
  width:80px;
}

 /**
 * BLOC INFO VOYAGE
 **/
 
.infoVoyage {
  background:#a6a087;
  padding:0px;
}
.infoVoyage .centree {
  background:url(../img/site/infoVoyage_pointillets.png) repeat-y 276px top;
}
.infoVoyage h2 {
  width:225px;
  display:inline-block;
  padding:30px 50px 30px 0;
  margin:0px;
  height:100%;
  font-family:'Ubuntu', Arial;
  font-size:30px;
  color:#FFF;
  font-weight:300;
  text-align:right;
  line-height:36px;
  text-transform:uppercase;
  float:left;
}
.infoVoyage ul {
  padding:10px 20px 0px 20px;
  display:inline-block;
  margin:0px;
  width:665px;
}
.infoVoyage ul li {
  display:inline-block;
}
.infoVoyage ul li a {
  display:block;
  padding:100px 32px 30px 32px;
  height:30px;
  min-width:50px;
  font-family:'Open Sans', Arial;
  font-size:14px;
  color:#4b4a47;
  font-weight:400;
  text-align:center;
  text-decoration:none;
}
.infoVoyage ul li a:hover {
  color:#FFF;
}
.infoVoyage ul li a.carte { background:url(../img/site/infoVoyage_carte.png) no-repeat center 40px; }
.infoVoyage ul li a.infoTrafic { background:url(../img/site/infoVoyage_infoTrafic.png) no-repeat center 35px; }
.infoVoyage ul li a.brochure { background:url(../img/site/infoVoyage_brochure.png) no-repeat center 35px; }
.infoVoyage ul li a.adresse { background:url(../img/site/infoVoyage_adresse.png) no-repeat center 35px; }

.infoVoyage ul li a.carte:hover { background:url(../img/site/infoVoyage_carte-hover.png) no-repeat center 35px; }
.infoVoyage ul li a.infoTrafic:hover { background:url(../img/site/infoVoyage_infoTrafic-hover.png) no-repeat center 30px; }
.infoVoyage ul li a.brochure:hover { background:url(../img/site/infoVoyage_brochure-hover.png) no-repeat center 30px; }
.infoVoyage ul li a.adresse:hover { background:url(../img/site/infoVoyage_adresse-hover.png) no-repeat center 30px; }
 
 
/**
 * ARTICLE INFO PRATIQUE
 **/
 
.infoPratique {
  background:url(../img/site/article_infoPratiques_fond2.png) repeat-x center top;
  padding:0px;
  max-height:100px;
  overflow:hidden;
}
.infoPratique .bloc {
  background:url(../img/site/article_infosPratiques-fond.jpg) no-repeat right top;
  width:50%;
  float:left;
  min-height:100px;
  
}
.infoPratique .bloc .content {
  background:url(../img/site/article_infoPratiques.png) no-repeat 30px 10px;
  width:60%;
  padding:0 20%;
  display:block;
  height:100%;
  min-height:100px;
}
.infoPratique .bloc p,
.infoPratique .bloc a {
  font-family: 'Ubuntu', Arial;
  font-size: 14px;
  font-weight: 300;
  color: #FFF;
  line-height: 18px;
  text-align: left;
  text-decoration:none;
  margin:0px;
}
.infoPratique .bloc a:hover {
  background:#ad642e url(../img/site/article_infoPratiques.png) no-repeat 30px 10px;
}
.infoPratique .bloc .title {
  font-family: 'Ubuntu', Arial;
  font-size: 33px;
  font-weight: 300;
  color: #FFF;
  line-height: 51px;
  margin: 0 0 0px 0;
  text-align: left;
  display:block;
}

/** SLIDER ASIDE **/

.article .savoirPlus,
aside .savoirPlus {
  display:inline-block;
  background:#728f15 url(/lae/public1.0/img/site/article_picto-ensavoirplus.png) no-repeat right center;
  line-height:27px;
  padding:0 25px 0 15px;
  color:#ffffff;
  font-family:'Open Sans', Arial;
  font-size:12px;
}
.article .savoirPlus.showHide {
  line-height:20px;
  background: #949494 url(/lae/public1.0/img/site/article_picto-ensavoirplus.png) no-repeat right center;
  margin-bottom:20px;
}
aside .sliderAside {
  width:250px;
  position:relative;
  margin-top:40px;
}
aside .sliderAside .categorie {
  display:inline-block;
  background:#333333;
  line-height:26px;
  padding:0 10px;
  font-family:"Open Sans", Arial;
  text-transform:uppercase;
  color:#FFF;
  font-size:12px;
  position:absolute;
  top:5px;
  left:-5px;
}
aside .sliderAside .royalSliderAside {
  height:260px;
  width:250px;
}
aside .sliderAside .royalSliderAside .slide {
  visibility:hidden;
}
aside .sliderAside .royalSliderAside .rsSlide .slide {
  visibility:visible;
}
.slide img,
aside .sliderAside .royalSliderAside img {
  margin:0 0 10px 0; 
}
.aside .slide h3,
.slide h3,
aside .sliderAside .royalSliderAside h3 {
  font-family: 'Open Sans', Arial;
  font-size: 16px;
  font-weight: 600;
  color: #85a51e;
  line-height: 18px;
  text-align: left;
  text-transform:uppercase;
  position:relative;
  left:auto;
  top:auto;
  background:none;
  margin:0 0 0 0;
  padding:0 0 0 0;
  height:auto;
}
.slide h3 a,
aside .sliderAside .royalSliderAside h3 a {
  font-family: 'Open Sans', Arial;
  font-size: 16px;
  font-weight: 600;
  color: #85a51e;
  line-height: 18px;
}
.slide h4,
aside .sliderAside .royalSliderAside h4 {
  font-family: 'Open Sans', Arial;
  font-size: 13px;
  font-weight: 600;
  color: #85a51e;
  line-height: 18px;
  text-align: left;
}
.slide p,
aside .sliderAside .royalSliderAside p {
  color:#6d6d6d;
  font-family: 'Open Sans', Arial;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}
aside .sliderAside .royalSliderAside .rsNav {
  position:absolute;
  top:-20px;
  right:0; 
  bottom:auto;
  text-align:right;
}
aside .sliderAside .royalSliderAside .rsNav .rsNavItem.rsBullet span  {
  background:url(/lae/public1.0/img/site/diapo_bulle-gris.png) no-repeat center center;
}
aside .sliderAside .royalSliderAside .rsNav .rsNavItem.rsBullet.rsNavSelected span  {
  background:url(/lae/public1.0/img/site/diapo_bulle_actif.png) no-repeat center center;
}

.sliderOffre a.enSavoirPlus {
  text-decoration: underline;
  display: inline-block;
  font-size: 11px;
  text-transform: uppercase;
}


#planSite {
	min-width:980px;
	max-width:1024px;
	margin:auto;
	width:100%;
}
#planSite .lien-niveau1,
#planSite .lien-niveau2,
#planSite .lien-niveau3 {
	text-decoration:none;
	font-family: 'Open Sans';
	font-family:12px;
	display:inline-block;
}
#planSite li {
	list-style:inside disc;
}
#planSite .lien-niveau1 {
	color: #6e9214;
	text-transform:uppercase;
	margin-bottom:20px;
}
#planSite .lien-niveau2 {
	color: #9e9e9e;
	text-transform:uppercase;
}
#planSite .lien-niveau3 {
	color: #3c3c3c;
	font-family:11px;
}
#planSite .menu-niveau1 {
	color: #6e9214;
	list-style:none;
	margin-bottom:40px;
}
#planSite .menu-niveau2 {
	color: #9e9e9e;
	margin:0 0 20px 20px;
	list-style:none;
}
#planSite .menu-niveau3 {
	color: #3c3c3c;
	margin:0 0 0 20px;
}
 
 
@media all and (min-width:1580px){
  .introduction.diapo1 {
    height:420px;
  }
} 
 
 